=== debian/control ===
Source: golang-github-containers-toolbox
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Hayley Hughes <hayley@foxes.systems>,
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 go-md2man,
 golang-dbus-dev,
 golang-github-briandowns-spinner-dev,
 golang-github-docker-go-units-dev,
 golang-github-fatih-color-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-harrymichal-go-version-dev,
 golang-github-inconshreveable-mousetrap-dev,
 golang-github-konsorten-go-windows-terminal-sequences-dev,
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
 golang-go,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 meson,
 pkg-config,
 shellcheck,
 systemd,
Standards-Version: 4.5.0
Homepage: https://github.com/containers/toolbox/
Vcs-Browser: https://salsa.debian.org/debian/podman-toolbox
Vcs-Git: https://salsa.debian.org/debian/podman-toolbox.git
Rules-Requires-Root: no

Package: podman-toolbox
Architecture: any
Depends:
 flatpak,
 podman,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 bash-completion,
Built-Using:
 ${misc:Built-Using},
Description: unprivileged development environment using containers
 Toolbox is a tool that offers a familiar package based environment for
 developing and debugging software that runs fully unprivileged using Podman.
 .
 The toolbox container is a fully mutable container; when you see yum install
 ansible for example, that's something you can do inside your toolbox
 container, without affecting the base operating system.
