## golang-github-containers-toolbox 0.0.99.2

=== debian/changelog ===
golang-github-containers-toolbox (0.0.99.2-2ubuntu1) jammy; urgency=medium

  * Fix RISC-V build error (LP: #1958132)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 17 Jan 2022 13:10:47 +0100

golang-github-containers-toolbox (0.0.99.2-2) unstable; urgency=medium

  * Update the Homepage URL.
  * Update the package description.
  * Provide toolbx.
  * Prefer pkgconf to pkg-config.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 Nov 2021 14:20:32 +0100

golang-github-containers-toolbox (0.0.99.2-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency on golang-github-stretchr-testify-dev.
  * Toolbox requires uidmap to run.
  * Refresh patches.
  * Update debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 06 Nov 2021 10:33:31 +0100
