=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-toolbox
 Section: utils
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+X-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Hayley Hughes <hayley@foxes.systems>,
@@ -22,15 +23,16 @@
  golang-github-sirupsen-logrus-dev,
  golang-github-spf13-cobra-dev,
  golang-github-spf13-pflag-dev,
+ golang-github-stretchr-testify-dev (>= 1.7.0~),
  golang-go,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
  meson,
- pkg-config,
+ pkgconf | pkg-config,
  shellcheck,
  systemd,
-Standards-Version: 4.5.0
-Homepage: https://github.com/containers/toolbox/
+Standards-Version: 4.6.0
+Homepage: https://containertoolbx.org/
 Vcs-Browser: https://salsa.debian.org/debian/podman-toolbox
 Vcs-Git: https://salsa.debian.org/debian/podman-toolbox.git
 Rules-Requires-Root: no
@@ -40,16 +42,21 @@
 Depends:
  flatpak,
  podman,
+ uidmap,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  bash-completion,
 Built-Using:
  ${misc:Built-Using},
+Provides: toolbx
 Description: unprivileged development environment using containers
- Toolbox is a tool that offers a familiar package based environment for
+ Toolbx is a tool which allows the use of containerised command line
+ environments. It offers a familiar package based environment for
  developing and debugging software that runs fully unprivileged using Podman.
  .
- The toolbox container is a fully mutable container; when you see yum install
- ansible for example, that's something you can do inside your toolbox
+ A toolbx container is a fully mutable container; when you see yum install
+ ansible for example, that's something you can do inside your toolbx
  container, without affecting the base operating system.
+ .
+ Toolbx used to be known as Container Toolbox.
