=== debian/watch ===
# uscan(1) configuration file.
version=4

opts=filenamemangle=s/.+\/toolbox-(\d\S+)\.tar\.xz/golang-github-containers-toolbox-$1\.tar\.xz/ \
  https://github.com/containers/toolbox/releases .*/download/[^/]*/?toolbox-(\d[-\d\.]+)\.tar\.xz
