## golang-github-containers-toolbox 0.0.99.3%2Bgit20230118%2B446d7bfdef6a

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-containers-toolbox
 Section: utils
 Priority: optional
-X-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Hayley Hughes <hayley@foxes.systems>,
 Build-Depends:
+ debhelper-compat (= 13),
+ apache2-utils <!nocheck>,
  bash-completion,
- debhelper-compat (= 13),
+ bats <!nocheck>,
  go-md2man,
  golang-dbus-dev,
  golang-github-briandowns-spinner-dev,
@@ -19,7 +20,6 @@
  golang-github-inconshreveable-mousetrap-dev,
  golang-github-konsorten-go-windows-terminal-sequences-dev,
  golang-github-mattn-go-colorable-dev,
- golang-github-mattn-go-isatty-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-spf13-cobra-dev,
  golang-github-spf13-pflag-dev,
@@ -28,14 +28,15 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
  meson,
- pkgconf | pkg-config,
- shellcheck,
+ podman,
+ pkgconf,
+ skopeo <!nocheck>,
+ shellcheck <!nocheck>,
  systemd,
 Standards-Version: 4.6.0
 Homepage: https://containertoolbx.org/
 Vcs-Browser: https://salsa.debian.org/debian/podman-toolbox
 Vcs-Git: https://salsa.debian.org/debian/podman-toolbox.git
-Rules-Requires-Root: no
 
 Package: podman-toolbox
 Architecture: any
