## golang-github-containers-toolbox 0.0.99.3+git20230118+446d7bfdef6a

=== debian/changelog ===
golang-github-containers-toolbox (0.0.99.3+git20230118+446d7bfdef6a-2) unstable; urgency=medium

  * Add community images for Debian and Ubuntu.
  * Clarify the community image status in README.Debian.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Jan 2023 17:45:53 +0100

golang-github-containers-toolbox (0.0.99.3+git20230118+446d7bfdef6a-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1017236).
  * Refresh patches.
  * Update debian/watch to track Git snapshots.
  * Update build dependencies.
  * Install fish completions into the correct location.
  * Don’t fail if dwz fails (it does).
  * Generate completions without fakeroot.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Jan 2023 10:20:01 +0100

golang-github-containers-toolbox (0.0.99.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Add debian/patches/0005-meson-build-riscv.patch for riscv port
    (Closes: #1006327).

 -- Ileana Dumitrescu <ileanadumi95@protonmail.com>  Thu, 09 Jun 2022 16:19:23 +0300
