=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,13 @@
 			-path "./github.com/containers/toolbox/*" ! \
 			-iname '.*' | cut -d'/' -f2 | uniq | \
 			xargs -I '{}' ln -sf "$(CURDIR)/src/{}" "$(GOPATH_PKG_DESTDIR)/{}"
-	dh_auto_configure -- --buildtype=plain -Dprofile_dir=/etc/profile.d
+	dh_auto_configure -- --buildtype=plain -Dprofile_dir=/etc/profile.d \
+		-Dfish_completions_dir=/usr/share/fish/vendor_completions.d
+
+ifeq ($(FAKEROOTKEY),)
+override_dh_auto_build:
+	fakeroot dh_auto_build
+endif
 
 override_dh_auto_install:
 	dh_auto_install
@@ -36,5 +42,8 @@
 	dh_auto_clean
 	rm -rf $(GOPATH_TMP)
 
+override_dh_dwz:
+	-dh_dwz
+
 override_dh_auto_test:
 	-dh_auto_test
