=== debian/watch ===
--- 
+++ 
@@ -3,3 +3,7 @@
 
 opts=filenamemangle=s/.+\/toolbox-(\d\S+)\.tar\.xz/golang-github-containers-toolbox-$1\.tar\.xz/ \
   https://github.com/containers/toolbox/releases .*/download/[^/]*/?toolbox-(\d[-\d\.]+)\.tar\.xz
+
+opts="mode=git, pgpmode=none, pretty=0.0.99.3+git%cd+%h, repack, compression=xz" \
+   https://github.com/containers/toolbox \
+   HEAD
