## golang-github-containers-toolbox 0.0.99.4

=== debian/changelog ===
golang-github-containers-toolbox (0.0.99.4-2) unstable; urgency=medium

  * Team upload.
  * Refresh current patches.
  * Add support for loong64. Closes: #1060883, #1101430.
  * Add missing build-depends on fakeroot. Closes: #1099605, #1101261.
  * Add XS-Go-Import-Path field.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 May 2025 19:35:00 +0200

golang-github-containers-toolbox (0.0.99.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to accommodate changes to the releases page.
  * Add a new dependency on libsubid.
  * Refresh the patch adding Debian and Ubuntu images.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Nov 2024 19:01:10 +0100

golang-github-containers-toolbox (0.0.99.3+git20230118+446d7bfdef6a-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace systemd Build-Depends with systemd-dev for systemd.pc.
    (Closes: #1065386)

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jul 2024 16:59:05 +0200
