=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  apache2-utils <!nocheck>,
  bash-completion,
  bats <!nocheck>,
+ fakeroot,
  go-md2man,
  golang-dbus-dev,
  golang-github-briandowns-spinner-dev,
@@ -27,16 +28,18 @@
  golang-go,
  golang-golang-x-crypto-dev,
  golang-golang-x-sys-dev,
+ libsubid-dev,
  meson,
  podman,
  pkgconf,
  skopeo <!nocheck>,
  shellcheck <!nocheck>,
- systemd,
+ systemd-dev,
 Standards-Version: 4.6.0
 Homepage: https://containertoolbx.org/
 Vcs-Browser: https://salsa.debian.org/debian/podman-toolbox
 Vcs-Git: https://salsa.debian.org/debian/podman-toolbox.git
+XS-Go-Import-Path: github.com/containers/toolbox
 
 Package: podman-toolbox
 Architecture: any
@@ -46,6 +49,7 @@
  uidmap,
  ${misc:Depends},
  ${shlibs:Depends},
+ ${toolbx:Depends},
 Recommends:
  bash-completion,
 Built-Using:
