=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,9 @@
 	dh_auto_clean
 	rm -rf $(GOPATH_TMP)
 
+execute_after_dh_shlibdeps:
+	echo toolbx:Depends=$(shell dpkg-query -f='$${Package}\n' -W 'libsubid[0-9]*' | uniq | sort -nr | head -n1) >> debian/podman-toolbox.substvars
+
 override_dh_dwz:
 	-dh_dwz
