=== debian/watch ===
# uscan(1) configuration file.
version=4

opts=downloadurlmangle=s%/tag/@ANY_VERSION@%/download/$1/toolbox-$1.tar.xz%,filenamemangle=s/(\d\S+)/golang-github-containers-toolbox-$1\.tar\.xz/ \
  https://github.com/containers/toolbox/releases .*/releases/tag/@ANY_VERSION@

opts="mode=git, pgpmode=none, pretty=0.0.99.3+git%cd+%h, repack, compression=xz" \
   https://github.com/containers/toolbox \
   HEAD
